{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Learning App</title>
{% endblock meta %}

{% block content %}


  <!-- <h1>Welcome to this app!</h1>
  <p><img class="materialboxed" width="650" src="{% static 'img/django-logo-negative.svg' %}"></p> -->
  <div class="container">
    <br> 
    <br> 
    {%if request.user.is_authenticated%}
      <div class="row">
        <h5 class="mb-5">Welcome {{ user.username }} !!!</h5>
      </div>
    {%endif%}
    <br>    
    <br> 
    <div class="row">
      <div class="card">
      <div class="col s12 l6">
          
            <div class="valign-wrapper">
              <div class="card-image" >
                <img class="" src="{% static 'img/blank.png'%}">
                <span class="card-title">
                  <h5 class="black-text">Platform Belajar Terintegrasi Gratis</h5>
                  <h3 class="black-text">Kelas Online Berkualitas</h3>
                  <br>
                  <a href="/all-courses/" class="waves-effect waves-light btn-large purple hoverable"><i class="material-icons right">search</i>lihat semua kelas</a>
                </span>
              </div>
            
          </div>
        </div>
        <div class="col s12 l6">
          
          <div class="card-image" >
            <img class="" src="{% static 'img/hero_choices/purp.png'%}">
          </div>
          
        </div>
      </div>
    </div>
  </div>

{% endblock content %}
